<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Àlex Grabulosa Puertas">
    <meta name="copyright" content="Àlex Grabulosa Puertas">
    <meta name="keywords" content="HTML,DAW,PEL·LICULA">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PEL·LICULA</title>
    <link rel="stylesheet" href="style.css">
    <style> table{border-collapse: collapse}
            table,th,td {border: 2px solid black}
    </style>
</head>
<body>
        <nav>
            <a href="#inicio">El Reino Prohibido</a>
            <a href="#director">Director</a>
            <a href="#personajes">Personajes</a>
            <a href="#cinemas">Cinemes o plataformes d’streaming</a>
            <a href="#media">Media</a>
            <a href="#opinion">Opinión</a>
            <a href="#links">Links</a>
            <a href="#opinionactor">Opiniones de los actores</a>
        </nav>
        <div>
            <h1 id="inicio">El Reino Prohibido</h1>
        </div>
        <div>
            <p>El Reino prohibido es una película de acción de una duración de 104 minutos. Esta película se creo en el año 2008 en el país de los Estados Unidos en Inglés, però hicieron la versión en castellano.</p>
        </div>
        <div>
            <p>Un adolescente, Jason Triptikas, fanático del cine de artes marciales recibe de manos de Hop, el dueño de una 
            tienda de empeños en el Barrio Chino, un bastón dorado para que se lo devuelva a su verdadero dueño, el bastón
            lo transporta a otra época en China, donde descubre que perteneció al Rey Mono, que está prisionero por el 
            General de Jade, desde hace 500 años. Ayudado por varios guerreros: Lu Yan, un inmortal ebrio, Gorrión Dorado, 
            una joven que busca venganza, y el monje Silencioso, Jason viaja hacia la fortaleza del General de Jade en la 
            montaña de los cinco elementos para devolver el bastón y rescatar al Rey Mono, para poder volver a su mundo.</p>
        </div>
        <div>
            <h1 id="director">Director</h1>
        </div>
        <div>
            <p>El Director de la película El Reino Prohibido és Robert Rob Minkoff nacido en Palo Alto, California el 11 de agosto de 1962 (58 años) es un cineasta estadounidense, 
            egresado del Instituto de las Artes de California.​ Es conocido por ser el director de El rey león, 
            película animada ganadora de dos premios Óscar.</p>
            <input type="image" src="../pelicula/imagenes/director.jpg" alt="Robert Rob Minkoff" width="200" height="200">
        </div>      
        <div>
            <h1 id="personajes">Personajes</h1>
            <h4>Los protagonistas són:</h4>
            <input type="image" src="../pelicula/imagenes/gorriondorado.jpg" alt="Liu Yifei" width="200" height="200">
            <h4>Golden Sparrow, Gorrión Dorado, Chica del Barrio Chino. Es una chica huerfana ya que el General ordeno matar a sus padres, al cabo de los años se encuentra con Jason Triptikas y se entera de que quieren acabar con el General. Gracias a sus ansias de venganza se une al grupo y les acompaña.</h4>
            <input type="image" src="../pelicula/imagenes/labrujadecabelloblanco.jpg" alt="Li Bingbing" width="200" height="200">
            <h4>Ni Chang, La Bruja de Cabello Blanco/Asesina. Es una chica cuyo objetivo es volverse immortal. Para ello debe de beber el elixir de la immortalidad pero son escasos. Como el General pose un elixir acepta a obedecerle a cambio de ese elixir.</h4>
            <input type="image" src="../pelicula/imagenes/luyan.jpg" alt="Jackie Chan" width="200" height="200">
            <h4>Lu Yan, el Inmortal ebrio. Es un hombre immortal, però los immortales tienen una debilidad. La debilidad de Lu Yan es el vino, al estar mucho tiempo sin beber vino muere. Lu Yan se encuentra a Jason y al ver el baston decide ayudarle a devolverselo a su dueño y a entrenar a Jason para poder cuidarse en el camino.</h4>
            <input type="image" src="../pelicula/imagenes/jadewarlord.jpg" alt="Collin Chou" width="200" height="200">
            <h4>Jade Warlord, el General de Jade. Cuando el Rey decide tomarse un descanso el General se queda al cargo y decide hacer las cosas a su modo.</h4>
            <input type="image" src="../pelicula/imagenes/jasontriptikas.jpg" alt="Michael Algarano" width="200" height="200">
            <h4>Jason Triptikas, el viajero. Es un adolescente fanatico de las artes marciales que siempre va a comprar películas a Hop. Unos abusones le obligan a engañar a Hop para robarle, en dicho robo Hop le otorga el baston a Jason para que se lo devuelva a su dueño. Y ahí empieza su viaje.</h4>
            <input type="image" src="../pelicula/imagenes/oldhop.jpg" alt="Jet Li" width="200" height="200" >
            <h4>Old Hop, el Monje Silente. Antes de que el Rey Mono fuera encarcelado decide dejar a un discipulo para que se encargue de que el baston vuelva a su dueño (Cuando el baston toque al Rey Mono se libra del encarcelamiento).</h4>
            <input type="image" src="../pelicula/imagenes/sunwukong.jpg" alt="Sun Wukong" width="200" height="200">
            <h4>Sun Wukong también llamado el Rey Mono. Es el heroe del valle, però en una batalla el General le reta y usando el engaño el General consigue encarcelar al Rey Mono dejandole totalmente inutilizado. Segundos antes el Rey Mono decide lanzar el baston con la esperanza de que alguien lo encontrara y le salvara.</h4>
        </div>
        <div>
            <h1 id="cinemas">Cines o plataformas de streaming</h1>
        </div>
        <div>
            <table style="width:60%;">
                <tbody>
              <tr>
                <td rowspan="2">Preu i puntuació</td>
                <td colspan="2">Nettflix</td>
                <td colspan="2">Movistar Plus</td>
              </tr>
              <tr>
                <td>10€/mes</td>
                <td>3'5/5</td>
                <td>15€/mes</td>
                <td>3/5</td>
                </tr>
                </tbody>
            </table>
        </div>
        <div>
            <h1 id="media">Media</h1>
        </div>
        <div>
            <input type="image" src="../pelicula/imagenes/media1.jpg" width="200" height="200">
            <input type="image" src="../pelicula/imagenes/media2.jpg" width="200" height="200">
            <input type="image" src="../pelicula/imagenes/media3.jpg" width="200" height="200">
            <input type="image" src="../pelicula/imagenes/media4.jpg" width="200" height="200">
            <input type="image" src="../pelicula/imagenes/media5.jpg" width="200" height="200">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/MuEWMxgKa1E" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
        <div>
            <h3>Recommendación de la Película</h3>
            <iframe src="video.mp4" width="420" height="340" type="video.mp4" controls></iframe>
        </div>
        <div>
            <h1 id="opinion">Opinión</h1>
        </div>
        <div>
            <header>
                <h1>Di tu opinión del Reino Prohibido</h1>
            </header>
            <section>
                <h2>Introdueix les teves dades</h2>
            <form method="post">
                <div>
                    <label for="nombre">Nombre</label>
                    <input type="text" id="nombre" name="Nombre" placeholder="Nombre" required>
                </div>
                <div>
                    <label for="apellidos">Apellidos</label>
                    <input type="text" id="apellidos" placeholder="Apellidos" required>
                </div>
                <div>
                    <label for="nif">NIF</label>
                    <input type="text" id="nif" placeholder="12345678A" required>
                </div>
                <div>
                    <label for="sexo">Sexo</label>
                    <input type="text" id="sexo" placeholder="Sexo" required>
                </div>
                <div>
                    <label for="fecha">Fecha de nacimiento</label>
                    <input type="date" id="fecha" required>
                </div>
                <div>
                    <label for="direccion">Dirección</label>
                    <input type="text" id="direccion" placeholder="Dirección" required>
                </div>
                <div>
                    <label for="telefono">Teléfono</label>
                    <input type="tel" id="telefono" placeholder="123-456-789" required>
                </div>
                <div>
                    <label for="gmail">Correu electrónic</label>
                    <input type="text" id="gmail" placeholder="ejemplo@gmail.com" required>
                </div>
                <div>
                    <label for="opinion">Escribe una breve opinión personal</label>
                    <div>
                        <textarea
                        name="opinion"
                        rows="10"
                        cols="40"
                        placeholder="Escribe una breve opinión personal con un màximo de 500 caracteres"
                        ></textarea>
                    </div>
                </div>
                <label for="reset"></label>
                <input type="reset" id="reset"/>
                <label for="send"></label>
                <input type="submit" id="send"/>
            </form>
            </section>
        </div>
        <div>
            <h1 id="links">Links</h1>
        </div>  
            <a href="https://es.wikipedia.org/wiki/El_reino_prohibido">Si quieres saber más, clica aquí!</a>
        <div>
            <h1 id="opinionactor">Opinión de los actores</h1>
        </div>
        <div>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/OfAOutm-ECA" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
</body>
</html>